// py_ex_gwnd.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"



int main(int argc, char* argv[])
{
	Py_Initialize();
	Py_SetProgramName((char*)"py_test");
				
	initgwnd();
	py_tinker::PyEmbed_RunMainFile("ex_gwnd.py");
	Py_Finalize();	
	return 0;
}
